Subject: Re: Doorstep Schedule
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 25 Sep 2000 09:19:00 -0700 (PDT)

Dear Cassandra,

Here is what I put together for the Doorstep schedule. All the offices are 
planned for dates, but I've only matched people with offices through 1Q 
2001.  I have not yet met with Sally regarding any changes she may have for 
Risk operations personnel.  However, it would be great if you could determine 
which offices you want rac- market risk goto and who should go from that 
group.

Once we have cleared this with Sally/Ted we can have Lynn allocate people to 
the offices we want to do deal tests at.

Best regards

Shona